<?PHP
#
#   FILE:  SelectEditUser.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2003-2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

PageTitle("Search for User to Edit");

# function to print number of users in system
function PrintUserCount()
{
    $UFactory = new CWUserFactory();
    print $UFactory->GetUserCount();
}

# check if current user is authorized
if (!CheckAuthorization(PRIV_SYSADMIN, PRIV_USERADMIN)) {  return;  }

?>
